# extracted from extensions/source/update/check.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-12-22 14:04+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: Addons.xcu#.Addons.AddonUI.OfficeHelp.UpdateCheckJob.Title.value.text
msgid "Check for ~Updates..."
msgstr ""

#: Jobs.xcu#.Jobs.Jobs.UpdateCheck.Arguments.SearchForUpdateText.value.text
msgid "The program checks for a new version update based on information about your installed %PRODUCTNAME version and currently available updates."
msgstr ""

#: Jobs.xcu#.Jobs.Jobs.UpdateCheck.Arguments.UpdateFoundText.value.text
msgid "A new update is available.\n Click OK to open the web site, where you can start the download."
msgstr ""

#: Jobs.xcu#.Jobs.Jobs.UpdateCheck.Arguments.NoUpdateFoundText.value.text
msgid "No new update is available.\n %PRODUCTNAME is up to date."
msgstr ""

